Bug 600297 - [REG][4.8] When strace command is killed by Ctrl-C, the target process stops.
Summary: [REG][4.8] When strace command is killed by Ctrl-C, the target process stops.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: strace   
(Show other bugs)
Version: 4.8
Hardware: All Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: ZStream
Depends On: 585358
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-04 11:55 UTC by RHEL Product and Program Management
Modified: 2013-01-11 03:03 UTC (History)
10 users (show)

Fixed In Version: strace-4.5.16-1.el4_8.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 07:31:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0472 normal SHIPPED_LIVE strace bug fix update 2010-06-15 07:31:36 UTC

Description RHEL Product and Program Management 2010-06-04 11:55:00 UTC
This bug has been copied from bug #585358 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-06-15 07:31:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0472.html


Note You need to log in before you can comment on or make changes to this bug.